libnvme(2)

NAME
enum nvme_id_ctrl_cqes - Defines the required and maximum Completion Queue entry size when using the NVM Command Set.

SYNOPSIS
enum nvme_id_ctrl_cqes {
NVME_CTRL_CQES_MIN ,
NVME_CTRL_CQES_MAX

};

Constants

NVME_CTRL_CQES_MIN
    Mask to get the value of the required Completion Queue Entry size when using the NVM Command Set.

NVME_CTRL_CQES_MAX
    Mask to get the value of the maximum Completion Queue entry size when using the NVM Command Set.